<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Table</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css"
      rel="stylesheet"
    />
  </head>

  <nav class="navbar navbar-expand-md navbar-dark bg-dark" aria-label="Fourth navbar example">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">Lab 4</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarsExample04" aria-controls="navbarsExample04" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarsExample04">
        <ul class="navbar-nav me-auto mb-2 mb-md-0">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="">Note Table</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="add-note">Add Note</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="note-list">Note Card</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <body>
    <table class="table table-striped">
      <thead>
        <tr>
          <th scope="col">To</th>
          <th scope="col">From</th>
          <th scope="col">Title</th>
          <th scope="col">Message</th>
        </tr>
      </thead>
      <tbody>
        {% for note in notes %}
        <tr>
          <td>{{ note.to }}</td>
          <td>{{ note.fromm }}</td>
          <td>{{ note.title }}</td>
          <td>{{ note.message }}</td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </body>
</html>
